<div class="page-header">
  Brooks Corey
</div>
<div class="page-content">
  <div class="file-uploader">
    <div class="header">
      <h3 class="title">Upload File</h3>
      <a href="#" class="link">Download Standart XLS Template</a>
    </div>
    <gng-upload-file acceptedFiles=".xls, .xlsx" (fileUploaded)="upload($event)"></gng-upload-file>
    <gng-spinner class="spinner" *ngIf="loading"></gng-spinner>
  </div>
</div>
